@charset "utf-8";

#m_process {width:100%; padding:30px 0 30px 120px; }
#m_process:after { content:""; clear:both; display:block;}
#m_process .process_area {  width:100%; margin:0 auto; position:relative;}

#m_process .row:after{ clear: both; height: 0; overflow: hidden; }
#m_process .row .img_box{ float:right; width:100%; height:70px;	position:relative;	overflow:hidden; }

#m_process .row .img_box .img{ position:absolute; top:0px; }
#m_process .row .img_box .img img {width:100%;  }
#m_process .row .tx_box{ float:left; width:100%; position:absolute; left:0 }

#m_process .tx_area {height:420px; }
#m_process .tx_area .step { position: absolute;  opacity:0; width:46%;}

#m_process .tx_area .tit { font-size: 24px; color:#ddd; font-weight:700; padding-top:50px; }
#m_process .tx_area .tx_adm {display:inline-block; margin-left:10px; color:#888; font-weight:normal; font-size:14px;}

#m_process .tx_area .step .subj {font-size:42px; color:#000; margin:10px 0 20px; word-break:keep-all;}
#m_process .tx_area .step  p {font-size:18px; line-height:28px; color:#888;}
#m_process .tx_area .step a {display:inline-block; margin-top:50px; font-size:16px; color:#888; width:180px; height:50px; line-height:50px; border:1px solid #e5e5e5; text-align:center;}
#m_process .tx_area .step a:hover {background:#333; color:#fff;}

#m_process .tx_area .step_btn {	display: none; position:absolute;	bottom:0;	right:0;	z-index:90;}
#m_process .tx_area .step_btn .pd_30 {	width:60px; height:60px; text-align:center; line-height:60px; font-size:20px; font-weight:normal; display:inline-block; color:#fff; background:rgba(0,0,0,0.7);}
